﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio8", "Ejercicio8\Ejercicio8.csproj", "{E6AD8846-ED9B-4D8D-97F0-03B09A974F50}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6AD8846-ED9B-4D8D-97F0-03B09A974F50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6AD8846-ED9B-4D8D-97F0-03B09A974F50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6AD8846-ED9B-4D8D-97F0-03B09A974F50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6AD8846-ED9B-4D8D-97F0-03B09A974F50}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A29125FA-511D-4E1B-9435-1A02008C930D}
	EndGlobalSection
EndGlobal
